.desktop {
    display: block;
}
.mobile {
    display: none;
} 

@media screen and (max-width: 1170px) {
    html {
        font-size: 17px;
    }

}

@media screen and (max-width: 1000px) {

    li.TopNavSelected a {
        color: #fff;
    }

    nav ul {
        overflow: hidden;
        position: fixed;
        right: -20px;
        left: auto;
        width: 220px;
        padding: 10px;
        text-align: left;
        z-index: 1000;
        top: -15px;
        color: #fff;
        background: #9A3334;
        height: auto;
        box-shadow: 0px 0 9px 3px #aaa;
        transform: rotate(180deg);
    }
    
    nav li {
        list-style: none;
        float: left;
        text-align: left !important;
        display: block;
        width: 100%;
        margin: 5px 0;
        transform: rotate(180deg);
    }
    .nav_open {
        color: #fff;
        z-index: 1001;
    }

    nav li a {
        color: #fff;
    }

    .show {
        display: block !important;
    }

    nav .menubar {
        width: 100%;
    }
    .menubar a.hamburger {
        display: block;
        font-size: 180%;        
        margin: 14px 5px;
        position:fixed;
        right:0;
        top:0;
    }
    .menubar a.hamburger.nav_open {
        color: #fff;        
        z-index: 1001;
    }
    .menubar a.hamburger+ul {
        display: none;
    }
    .menubar a.hamburger+ul.nav_open {
        display: block;
        width: 25%;
        position: absolute;
        left: 14px;
        top: 60px;
        color: #fff;
        background: #9A3334;
        height: auto;
        box-shadow: 0px 0 9px 3px #aaa;
        z-index: 10;
        transform: rotate(-180deg);
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .menubar a.hamburger+ul.nav_open li {
        float: none;
        transform: rotate(-180deg);
    }
    .menubar a.hamburger+ul.nav_open li a {
        color: #fff;
    }
    .main_content {
        padding-right: 0;
        padding-left: 0;
    }
    
}

@media screen and (max-width: 880px) {
    html {
        font-size: 16px;
    }    
    .logo {
        position:relative;
        left:-20px;
        width:175px;
    }
}

@media screen and (max-width: 768px) {
    .freeText {
        width: 100%;        
    }
        .freeText img {
            width: 100%;
            height: auto;
        }
    .breadcrumb {
        display: none;
    }    
}

@media screen and (max-width: 700px) {
    .col-4 {
       
        margin: 0 10px;
        font-size: 150%;
        float: left;
    }
    .col-4  small {
        font-size: 70%;
    }
   
    .col-left {
        width: calc(100% - 120px);
    }
    .col-right {
        width: 110px;
        padding: 0;
    }
    .right_nav {
        width: 100%;
        float: left !important;
    }
    .right_nav > div {
        padding-top: 10px;
    }
    .right_nav > div a {
        text-align: center;
    }
    .main_content {
        width: 100%;
        float: right !important;
    }
    .logo img {
        width: 70%;
    }
    header .col-left {
        width: calc(100% - 120px);
    }   
    
}

@media screen and (max-width: 540px) {
    .width100 {
        width: 100%;
        height: auto;
        display: block;
    }

    .desktop {
        display: none;
    }
    .mobile {
        display: block;
    } 
    
}
@media screen and (max-width: 480px) {
    html {
        font-size: 16px
    }
    .col-4 a {
        width: 140px;
        max-height: 140px;
    }
        
    #searchbox {
        width: 100%;
        float: right;
        margin: 10px 0 0 70px;
        max-width: 190px;
    }  

    .menubar a.hamburger + ul.nav_open {
        width: 45%;
    }

        .menubar a.hamburger + ul.nav_open li {
            float: none;
        }

            .menubar a.hamburger + ul.nav_open li a {
                color: #fff;
            }

    .nav_box > div:first-child {
        max-width: 165px;
        float: right;
    }
    .menubar a.hamburger+ul.nav_open {
        width: 85%;
        top: 0;
        left: 0;
    } 
   
}

@media screen and (max-width: 380px) {

    .col-4 a {

        width:120px;
        max-height:120px;
    }
    
    .col-left {
        padding-left: 0;
    }
    #searchbox {
       max-width: 135px;       
    }
    
    .nav_box > div:first-child {
        max-width: 130px;        
    }

       
    .menubar a.hamburger+ul.nav_open {
        width: 85%;
        top: 0;
        left: 0;
    }
    
}
